=== debian/control ===
Source: debtree
Section: utils
Priority: optional
Maintainer: Frans Pop <fjp@debian.org>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.8.3
Homepage: http://collab-maint.alioth.debian.org/debtree/
Vcs-Git: git://git.debian.org/collab-maint/debtree.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/debtree.git

Package: debtree
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libapt-pkg-perl, ucf, dctrl-tools
Recommends: graphviz
Description: package dependency graphs on steroids
 Very powerful and versatile tool for generating dependency graphs showing the
 relationships between .deb packages.
 .
 The graph is generated in the form of a .dot file that can be used as input
 for the utility 'dot' from the graphviz  package. What information is included
 in a graph can be varied using command line options.
 .
 Supported are: regular (forward) dependencies, reverse dependencies, showing
 installed packages, virtual packages, alternatives, and much more.
