## debtree 1.0.5

=== debian/changelog ===
debtree (1.0.5) unstable; urgency=low

  * Remove ucf-handled config files on purge. With thanks to piuparts testing.

 -- Frans Pop <fjp@debian.org>  Tue, 09 Feb 2010 17:49:44 +0100
