## debtree 1.0.6

=== debian/changelog ===
debtree (1.0.6) unstable; urgency=low

  [ Frans Pop ]
  * Fix typos in man page; thanks to A. Costa for the patch. Closes: #573818.
  * Disable pattern meta characters for package names in regular expressions.
    Closes: #574647.

  [ Anibal Monsalve Salazar ]
  * New maintainer. Frans, we'll miss you.

 -- Anibal Monsalve Salazar <anibal@debian.org>  Sat, 04 Sep 2010 23:18:01 +1000
