=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: debtree
 Section: utils
 Priority: optional
-Maintainer: Frans Pop <fjp@debian.org>
+Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
 Build-Depends: debhelper (>= 7)
 Standards-Version: 3.8.4
 Homepage: http://collab-maint.alioth.debian.org/debtree/
