## debtree 1.0.9

=== debian/changelog ===
debtree (1.0.9) unstable; urgency=low

  * Really fix typo in debtree.1

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 30 Nov 2011 09:59:04 +1100

debtree (1.0.8) unstable; urgency=low

  * Fix typo in debtree.1
    Patch by Jonas Genannt
    Closes: 650431

 -- Anibal Monsalve Salazar <anibal@debian.org>  Wed, 30 Nov 2011 09:43:38 +1100
