## debtree 1.0.10%2Bdyson1

=== debian/changelog ===
debtree (1.0.10+dyson1) unstable; urgency=medium

  * Package for Dyson

 -- Igor Pashev <pashev.igor@gmail.com>  Mon, 18 Aug 2014 20:37:31 +0400
