## debtree 1.0.10+nmu2

=== debian/changelog ===
debtree (1.0.10+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:16:14 +0800
