## debtree 1.1.0

=== debian/changelog ===
debtree (1.1.0) unstable; urgency=medium

  * Upload to unstable.
  * Add skiplist and endlist command line options. Thanks to
    Matthias Beyer <mail@beyermatthias.de> for the patch.
  * debtree.1: Update Homepage.

 -- Josue Ortega <josue@debian.org>  Mon, 08 Jul 2019 20:34:54 -0600

debtree (1.0.11) experimental; urgency=medium

  * New maintainer (Closes: #925003).
  * debian/control:
    - Update to use debhelper-compat (= 12)
    - Update VCS fields to use salsa.debian.org
  * debian/copyright: Update to DEP-5 format.
  * Remove debian/source compression options.
  * Bump Standards-Version to 4.3.0:
    - debian/control: Document Rules-Requires-Root field.
  * Add debian CI Tests.
  * Update versions at packages endlist.

 -- Josue Ortega <josue@debian.org>  Sat, 13 Apr 2019 15:23:35 -0600
