=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: debtree
 Section: utils
 Priority: optional
-Maintainer: Anibal Monsalve Salazar <anibal@debian.org>
-Build-Depends: debhelper (>= 7.0.50~)
-Standards-Version: 3.9.2
-Homepage: http://collab-maint.alioth.debian.org/debtree/
-Vcs-Git: git://git.debian.org/collab-maint/debtree.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/debtree.git
+Maintainer: Josue Ortega <josue@debian.org>
+Build-Depends: debhelper-compat(= 12)
+Standards-Version: 4.3.0
+Homepage: https://salsa.debian.org/debian/debtree
+Vcs-Git: https://salsa.debian.org/debian/debtree.git
+Vcs-Browser: https://salsa.debian.org/debian/debtree
+Rules-Requires-Root: no
 
 Package: debtree
 Architecture: all
