=== debian/tests/control ===
Test-Command: debtree debtree
