## debtree 1.1.1

=== debian/changelog ===
debtree (1.1.1) unstable; urgency=medium

  * New maintainer Dominik Szmek <minikdo@riseup.net>
  * Bump package to Standards Version 4.6.1. No changes were required.
  * Change debhelper-compat to 13.
  * Update copyright year and copyright holder for debian/*.

 -- Dominik Szmek <minikdo@riseup.net>  Tue, 19 Jul 2022 18:22:53 +0200
