=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: debtree
 Section: utils
 Priority: optional
-Maintainer: Josue Ortega <josue@debian.org>
-Build-Depends: debhelper-compat(= 12)
-Standards-Version: 4.3.0
+Maintainer: Dominik Szmek <minikdo@riseup.net>
+Uploaders: Josue Ortega <josue@debian.org>
+Build-Depends: debhelper-compat(= 13)
+Standards-Version: 4.6.1
 Homepage: https://salsa.debian.org/debian/debtree
 Vcs-Git: https://salsa.debian.org/debian/debtree.git
 Vcs-Browser: https://salsa.debian.org/debian/debtree
