## debtree 1.1.2

=== debian/changelog ===
debtree (1.1.2) unstable; urgency=medium

  * Remove stderr message for excluded dependencies and add allow-stderr
    restriction to autopkgtest. (Closes: #1033587)
  * debian/copyright: Update copyright years.
  * Bump Standards-Version to 4.6.2. No changes were required.

 -- Josue Ortega <josue@debian.org>  Tue, 25 Apr 2023 08:34:16 -0600
