=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Dominik Szmek <minikdo@riseup.net>
 Uploaders: Josue Ortega <josue@debian.org>
 Build-Depends: debhelper-compat(= 13)
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://salsa.debian.org/debian/debtree
 Vcs-Git: https://salsa.debian.org/debian/debtree.git
 Vcs-Browser: https://salsa.debian.org/debian/debtree
