=== debian/tests/control ===
Test-Command: debtree debtree
Restrictions: allow-stderr
