## debtree 1.1.2build1

=== debian/changelog ===
debtree (1.1.2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Dec 2025 21:39:28 +0000
